Kurzinfo CB-K19/0350 Update 19

4 Risiko: hoch
Information zu Schwachstellen und Sicherheitslücken
Titel: Linux Kernel: Schwachstelle ermöglicht Denial of Service
Datum: 26.03.2020
Software: Open Source Linux Kernel < 5.1-rc5, NetApp OnCommand Unified Manager, SUSE Linux, Ubuntu Linux, Red Hat Enterprise Linux, Open Source CentOS
Plattform: Linux
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: hoch
CVE Liste: CVE-2019-11487
Bezug: CentOS Security Advisory CESA-2020:0839 vom 2020-03-25
Revisions Historie
  • Version: 22

    Neue Updates von CentOS aufgenommen

  • Version: 21

    Neue Updates von Red Hat aufgenommen

  • Version: 20

    Neue Updates von Red Hat aufgenommen

  • Version: 19

    Neue Updates von SUSE aufgenommen

  • Version: 18

    Neue Updates von Ubuntu aufgenommen

  • Version: 17

    Neue Updates von SUSE aufgenommen

  • Version: 16

    Neue Updates von Red Hat und Ubuntu aufgenommen

  • Version: 15

    Neue Updates von Ubuntu aufgenommen

  • Version: 14

    Neue Updates von Ubuntu aufgenommen

  • Version: 13

    Neue Updates von Ubuntu aufgenommen

  • Version: 12

    Neue Updates von SUSE aufgenommen

  • Version: 11

    Neue Updates von SUSE aufgenommen

  • Version: 10

    Neue Updates von SUSE aufgenommen

  • Version: 9

    Neue Updates von SUSE aufgenommen

  • Version: 8

    Neue Updates von SUSE aufgenommen

  • Version: 7

    Neue Updates von SUSE aufgenommen

  • Version: 6

    Neue Updates von SUSE aufgenommen

  • Version: 5

    Neue Updates von SUSE aufgenommen

  • Version: 4

    Neue Updates von NetApp aufgenommen

  • Version: 3

    korrektur

  • Version: 2

    Korrektur

  • Version: 1

    Initiale Fassung

Beschreibung

Der Kernel stellt den Kern des Linux Betriebssystems dar.

Ein lokaler Angreifer kann eine Schwachstelle im Linux Kernel ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. Meldung CVE-2019-11487 in der Mitre Datenbank vom 2019-04-23

  2. Eintrag auf Bugs.Chromium.org Stand 2019-04-23

  3. NetApp Security Advisory NTAP-20190517-0005 vom 2019-05-17

  4. SUSE Security Update SUSE-SU-2019:1536-1 vom 2019-06-18

  5. SUSE Security Update SUSE-SU-2019:1530-1 vom 2019-06-18

  6. SUSE Security Update SUSE-SU-2019:1529-1 vom 2019-06-18

  7. SUSE Security Update SUSE-SU-2019:1550-1 vom 2019-06-19

  8. SUSE Security Update SUSE-SU-2019:1588-1 vom 2019-06-21

  9. SUSE Security Update SUSE-SU-2019:1581-1 vom 2019-06-21

  10. SUSE Security Update SUSE-SU-2019:1668-1 vom 2019-06-22

  11. SUSE Security Update SUSE-SU-2019:1674-1 vom 2019-06-22

  12. SUSE Security Update SUSE-SU-2019:1671-1 vom 2019-06-22

  13. SUSE Security Update SUSE-SU-2019:1768-1 vom 2019-07-08

  14. SUSE Security Update SUSE-SU-2019:1767-1 vom 2019-07-08

  15. SUSE Security Update SUSE-SU-2019:1823-1 vom 2019-07-13

  16. SUSE Security Update SUSE-SU-2019:1823-2 vom 2019-07-15

  17. SUSE Security Update SUSE-SU-2019:1852-1 vom 2019-07-16

  18. SUSE Security Update SUSE-SU-2019:1870-1 vom 2019-07-17

  19. Ubuntu Security Notice USN-4069-1 vom 2019-07-23

  20. Ubuntu Security Notice USN-4069-2 vom 2019-08-01

  21. Ubuntu Security Notice USN-4118-1 vom 2019-09-03

  22. Ubuntu Security Notice USN-4115-1 vom 2019-09-03

  23. Red Hat Security Advisory RHSA-2019:2703 vom 2019-09-11

  24. Ubuntu Security Notice USN-4115-2 vom 2019-09-11

  25. SUSE Security Update SUSE-SU-2019:2430-1 vom 2019-09-23

  26. Ubuntu Security Notice USN-4145-1 vom 2019-10-01

  27. SUSE Security Update SUSE-SU-2019:2821-1 vom 2019-10-30

  28. Red Hat Security Advisory RHSA-2020:0174 vom 2020-01-21

  29. Red Hat Security Advisory RHSA-2020:0839 vom 2020-03-17

  30. Red Hat Security Advisory RHSA-2020:0834 vom 2020-03-17

  31. CentOS Security Advisory CESA-2020:0839 vom 2020-03-25

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.